Subject: [BEHAVE] IPR Disclosure: Hitachi, Ltd.'s Statement about IPR related to RFC 6147

From: IETF Secretariat <[email-masked]>
Date: Wed, 07 May 2014 08:46:57 -0700

Dear Philip Matthews, Andrew Sullivan, Iljitsch van Beijnum, Marcelo Bagnulo:

 An IPR disclosure that pertains to your RFC entitled "DNS64: DNS Extensions for
Network Address Translation from IPv6 Clients to IPv4 Servers" (RFC6147) was
submitted to the IETF Secretariat on 2014-05-06 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2356/). The title of the IPR disclosure is
"Hitachi, Ltd.'s Statement about IPR related to RFC 6147."");

The IETF Secretariat